<?xml version="1.0" encoding="utf-8" ?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3.org/2001/XMLSchema ../Api/Resto.Front.Api/Common/Manifest.xsd">
  <FileName>Resto.Front.Api.AeroflotPlugin.dll</FileName>
  <TypeName>Resto.Front.Api.AeroflotPlugin.AeroflotPaymentPlugin</TypeName>
  <ApiVersion>V6</ApiVersion>
  <LicenseModuleId>0021013108</LicenseModuleId>
</Manifest>
